/**
 * Application Frontend: Theme CSS
 * Author: itsRashad
 * Email: itsrashad@gmail.com
 * Copyright © 2017 - 2018 SteadFastEdu System
 * License: GNU General Public License v2 or later
 **/
body {
    font-family: 'Lato', sans-serif;
    padding-bottom: 0;
    font-size: 18px;
}
a, h1, h2, h3, h4, h5, h6 {
    font-family: 'Crimson Text', serif;
}
a {
    -webkit-transition: all .3s;
    transition: all .3s;
}
a:hover {
    text-decoration: none;
}
p {
    font-size: 15px;
}
button {
    cursor:pointer;
}
a:focus, button:focus, input:focus, textarea:focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.fc-week {
    color: #FFFFFF;
}
.logo-area, .menu-area {
    background: #696450;
}
.edu-top {
    border-bottom: 0.5px dashed #fdfdfd;
    padding: 5px 0 0;
}
.edu-logo img, .footer-logo-container img {
    width: 120px;
    height: 120px;
}
.edu-name h2 {
    color: #FFFFFF;
    margin-bottom: 0;
    padding-top: 5px;
    font-family: 'Oswald', sans-serif;
    font-size: 35px;
    text-shadow: 1px 3px 1px #000000;
}
.menu-area {
    border-top: 1px solid #45759e;
}
.navbar-expand-lg .navbar-nav .nav-link:after {
    position: absolute;
    content: "/";
    right: -4px;
    top:19px;
    color: #483760;
    display: none;
}
.navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link:after {
    content: none;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 17px 30px;
    color: #00aeef;
    font-size: 20px;
    position: relative;
}
.navbar-expand-lg .navbar-nav .nav-link:hover,.navbar-expand-lg .navbar-nav .nav-link:focus,.navbar-expand-lg .navbar-nav .nav-item.active .nav-link {
    color: #fff;
}
.navbar-dark .navbar-nav .active>.nav-link {
    color: rgba(255, 255, 255, 0.5);
}
.navbar-dark .navbar-nav .nav-link {
    color: #FFFFFF;
}
.single-slide {
    position: relative;
    height: 700px;
    display: table;
    width: 100%;
    background-color: #969fa6;
    background-size: cover;
    background-position: center;
}
.slide-content {
    width: 100%;
    padding: 70px 0 30px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
}
.slide-text {
    max-width: 600px;
}
.slide-text h2 {
    color: #fff;
    font-size: 42px;
}
.slide-text p {
    color: #aab3bb;
    font-size: 16px;
}
main .fc-event-title {
    display: none;
}
.main-slider .owl-nav div {
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 30px;
    height: 45px;
    width: 50px;
    background: rgba(0,0,0,0.3);
    color: rgba(255,255,255,0.8);
    line-height: 42px;
    text-align: center;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.main-slider .owl-nav div:hover {
    background: rgba(0,0,0,0.8);
    color: rgba(255,255,255,0.8)
}
.main-slider .owl-nav div.owl-prev {
    right: 90px;
}
.intro-msg {
    padding: 80px 0;
}
.intro-msg .welcome-title {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 20px;
}
.intro-msg .welcome-desc {
    color: #4f616f;
    line-height: 1.9;
    letter-spacing: 0.01em;
}
.edu-widget {
    padding: 20px;
    height: 100%;
}
.edu-widget .widget-title {
    padding: 6px;
    border-bottom: 1px solid #2c6ba0;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.widgets-content ul {
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
    list-style: none;
}
.widgets-content ul li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    width: 100%;
}
.edu-widget .event-title {
    margin-left: 100px;
    color: #fff;
}
.edu-widget .event-title a {
    color: #fff;
}
.edu-widget .event-title a:hover {
    color: #b3c4d2;
}
.edu-widget .event-date .month {
    display: block;
}
.edu-widget .event-date {
    text-align: center;
    background: #ffffff;
    color: #105997;
    display: block;
    height: 75px;
    width: 75px;
}
.edu-widget .event-date .date {
    font-size: 32px;
    line-height: 22px;
}
.edu-widget .event-date .month {
    font-size: 14px;
}
.edu-widget .event-date .date {
    font-size: 32px;
    line-height: 22px;
}
.edu-widget .event-date .month {
    font-size: 14px;
}
.edu-widget .widget-link a {
    background-color: #fff;
    color: #105997;
    border-color: #fff;
    border-radius: 0;
    padding: 10px 24px;
}
.edu-widget .widget-link {
    border-top: 1px solid #2c6ba0;
    padding-top: 20px;
}
.edu-widget .widget-link a:hover {
    background-color: #e0e8ef;
    border-color: #e0e8ef;
}
.edu-footer-widget ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.edu-footer {
    padding-top: 30px;
}
.edu-copyright {
    padding: 20px 0 10px;
}
.copyright-text p {
    font-size: 15px;
    color: #FFFFFF;
}
.copyright-text a {
    color: #FFFFFF;
}
.edu-footer-widget {
    margin-bottom: 50px;
}
.footer-socials ul li {
    display: inline-block;
    margin: 0 5px;
}
.footer-logo-container {
    margin-top: 30px;
    margin-bottom: 40px;
}
.footer-socials ul li i {
    height: 40px;
    width: 40px;
    line-height: 40px;
}
.footer-socials ul li a {
    display: block;
}
.footer-socials ul li a:hover {
    background: transparent;
    color: #152736;
}
.edu-footer-widget.link-widget,.edu-footer-widget.info-widget {
    margin-top: 20px;
}
.edu-footer-widget.link-widget li a, .edu-footer-widget.info-widget li {
    font-size: 18px;
}
.edu-footer-widget.link-widget li a:hover {
    color: #fff;
}
.edu-footer-widget.link-widget li, .edu-footer-widget.info-widget li {
    margin-bottom: 11px;
}
.edu-footer-widget.info-widget li {
    font-family: 'Crimson Text', serif;
}
.edu-footer-widget.link-widget {
    padding: 20px 0 10px 20px;
    border-left: 1px solid #FFFFFF;
    margin-left: 10px;
}
.edu-footer-widget.info-widget {
    padding: 20px 20px 10px 0;
    border-right: 1px solid #FFFFFF;
    margin-right: 10px;
}
.edu-footer-widget.info-widget li i {
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    margin-left: 13px;
}
.edu-footer-widget.info-widget li.address i,
 .edu-footer-widget.info-widget li.phone  i {
    font-size: 17px;
}
.edu-footer-widget.info-widget li.fax i, .edu-footer-widget.info-widget li.email  i {
    font-size: 14px;
}

/*-- NEWS LIST PAGE --*/
.page-content-area {
    padding-top: 50px;
    padding-bottom: 50px;
}
.page-title {
    margin-bottom: 30px;
}
.card .steadfast-grid-news {
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 0;
    margin-bottom: 30px;
}
.steadfast-grid-news .card-title a {
    color: #393d40;
}
.steadfast-grid-news .card-title a:hover {
    color: #105997;
}
.steadfast-grid-news .card-text {
    color: #5d5f61;
    margin-bottom: 0;
}
.steadfast-grid-news .card-body .btn {
    padding: 0;
    color: #105997;
}
.steadfast-grid-news .card-body .btn:hover {
    color: #949ea7;
}
.news-grid-pagination, .event-list-pagination, .teacher-grid-pagination {
    margin: 30px 0;
}
.pagination {
    border-radius: 0;
}
.pagination li:first-child{
    padding-left: 0;
}
.pagination .page-link {
    border-radius: 0;
    color: #105997;
    font-family: 'Lato', sans-serif;
}
.pagination .active .page-link {
    background: #105997;
    color: #fff;
    border-color: #105997;
}
.pagination .disabled .page-link {
    color: #868e96;
    pointer-events: none;
    background-color: #fff;
    border-color: #ddd;
}
.page-content {
    background: #fff;
    padding: 20px;
    line-height: 1.8;
    letter-spacing: 0.005em;
}
.page-content img {
    margin-bottom: 2rem;
}
.news-header {
    background: #fff;
    padding: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.page-footer {
    padding: 3%;
}
.news-image, .about-image {
    padding: 20px;
    background: #fff;
}
.about-image img {
    width: 100%;
    height: 450px;
}
.left-title{
    width: 90%;
}
.news-header .news-meta {
    color: #adafb1;
}
.news-header .news-title {
    font-size: 32px;
    line-height: 1.2;
}
ol li, ul li {
    padding-left: 5px;
}
.single-news-wrapper, .about-us-wrapper, .privacy-wrapper, .map-wrapper, .contact-form-wrapper, .event-list-wrapper {
    border: 1px solid rgba(0,0,0,0.05);
}
.page-content a {
    font-family: 'Lato', sans-serif;
    color: #105997;
}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
    margin-top: 28px;
    margin-bottom: 14px;
}
.widgets {
	margin-bottom: 30px;
	border: 1px solid rgba(0,0,0,0.05);
}
.widgets .widget-title {
    background: #fff;
    padding: 20px 20px 10px 20px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.widgets .widgets-content {
    background: #fff;
    padding: 20px;
}
.widgets .widgets-content ul {
    list-style: none;
    padding: 0;
	margin: 0;
}
.widgets .widget-title h4 {
    color: #105997;
    text-transform: uppercase;
	font-weight: 600;
}
.widgets .widgets-content ul li span.meta {
    font-size: 13px;
    color: #abb0b5;
}
.widgets .widgets-content ul li h5.news-title {
    font-size: 20px;
	line-height: 1.3;
    margin-bottom: 0;
}
.widgets .widgets-content ul li h5.news-title a {
    color: #152736;
}
.widgets .widgets-content ul li h5.news-title a:hover {
    color: #105997;
}
.widgets .widgets-content ul li {
    margin-bottom: 12px;
    border-bottom: 1px dotted rgba(0,0,0,0.08);
    padding-bottom: 12px;
	padding-left: 0;
}
.widgets .widgets-content ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.widgets.recent-events-widget .widgets-content ul li {
    display: table;
}
.recent-events-widget .event-date {
    text-align: center;
    background: #105997;
    color: #fff;
    display: block;
    height: 80px;
    width: 80px;
}
.recent-events-widget .event-date .date {
    font-size: 36px;
    line-height: 24px;
}
.recent-events-widget .event-date .month {
    font-size: 14px;
    color: #d3d9de;
	display: block;
	line-height: 20px;
}
.recent-events-widget .event-title {
    padding-left: 20px;
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 0;
    display: table-cell;
    vertical-align: middle;
}
.widgets .widgets-content ul li h5.event-title a {
    color: #152736;
}
.widgets .widgets-content ul li h5.event-title a:hover {
    color: #105997;
}
.gmap {
    display: block;
    width: 100%;
    height: 350px;
}
.map-wrapper, .contact-form-wrapper{
	background: #fff;
	padding: 20px;
	margin-bottom: 30px;
}
.contact-info-widget li p {
    margin-bottom: 0;
}
.event-list-wrapper{
    background: #fff;
    padding: 20px;
}
.event-list {
    margin-bottom: 40px;
}
.event-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.event-list ul li {
    display: table;
    margin-bottom: 20px;
    border-bottom: 1px dotted rgba(0,0,0,0.08);
    padding-bottom: 20px;
    padding-left: 0;
	width: 100%;
}
.event-list ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.event-list .event-date {
    background: #5d7284;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    height: 90px;
    width: 90px;
}
.event-list .event-title {
	padding-left: 30px;
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 0;
	display: table-cell;
    vertical-align: middle;
}
.event-list ul li h5.event-title a {
    color: #152736;
}
.event-list ul li h5.event-title a:hover {
    color: #105997;
}
.event-list .event-date .date {
    font-size: 36px;
    line-height: 33px;
    margin-bottom: 0px;
}
.event-list .event-date .month {
    font-size: 14px;
    color: #d3d9de;
    display: block;
    line-height: 16px;
}
.steadfast-grid-teacher {
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 0;
    margin-bottom: 30px;
    padding: 30px;
}
.steadfast-grid-teacher .card-img-top {
    border-radius: 0;
}
.steadfast-grid-teacher .teacher-image {
    position: relative;
}
.steadfast-grid-teacher .teacher-social {
    position: absolute;
    height: auto;
    width: 100%;
    text-align: center;
    bottom: 0;
    left: 0;
    padding: 20px;
    background: rgba(16, 89, 151, 0);
    -webkit-transition: all .2s;
	transition: all .2s;
}
.steadfast-grid-teacher .card-body {
    padding: 0;
    padding-top: 20px;
}
.steadfast-grid-teacher .card-body .card-text {
    margin-bottom: 0;
    color: #575b5f;
}
.steadfast-grid-teacher .card-body .card-link {
    font-family: 'Lato', sans-serif;
    color: #105997;
}
.teacher-social ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.teacher-social ul li {
    display: inline-block;
    padding-left: 10px;
	-webkit-transition: all .2s;
	transition: all .2s;
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
.teacher-social ul li i {
    height: 40px;
    width: 40px;
    line-height: 40px;
}
.teacher-social ul li a {
    color: #fff;
    display: block;
}
.teacher-social ul li a:hover {
	background: #fff;
    color: #105997;
}
.teacher-social ul li:first-child {
    padding-left: 0;
}
.teacher-social ul li:nth-child(1) {
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
}
.teacher-social ul li:nth-child(2) {
	-webkit-transition-delay: .25s;
	transition-delay: .25s;
}
.teacher-social ul li:nth-child(3) {
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}
.steadfast-grid-teacher:hover .teacher-social ul li {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.steadfast-grid-teacher:hover .teacher-social {
    background: rgba(16, 89, 151, 0.7)
}
.event-header, .event-date {
    background: #fff;
    padding: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.05);
}
.single-event-wrapper {
    border: 1px solid rgba(0,0,0,0.05);
}
h1.event-title {
    margin-bottom: 0;
}
.event-date .event-block-title {
    margin-bottom: 0;
    color: #8b939a;
}
.event-date h5 {
    font-size: 26px;
    margin-bottom: 0;
}
.page-content .event-block-title {
    color: #8b939a;
}
.gallery-album-view {
    margin-bottom: 50px;
}
.gallery-album-view .album-title {
    margin-bottom: 20px;
}
.gallery-album-view .album-title h3 {
    margin-bottom: 0;
    margin-top: 5px;
}
.gallery-album-view .view-all-btn .btn {
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #105997;
    font-size: 13px;
    border-radius: 0;
    background: #dfe7ef;
}
.gallery-album-view .view-all-btn .btn:hover {
    color: #fff;
    background: #105997;
}
.single-album-area, .gallery-area{
    background: #fff;
}
.album-header .album-title {
    font-size: 32px;
}
.album-header .album-meta {
    color: #9da5ad;
    margin-bottom: 20px;
    display: block;
}
.album-header .album-description {
    font-size: 16px;
    letter-spacing: 0.01em;
    color: #6d7073;
    margin-bottom: 20px;
}
.album-header {
    margin-bottom: 50px;
}
.album-header hr {
    opacity: 0.8;
}
.single-album-wrapper {
    margin-bottom: 50px;
}
.admission-area {
    background: #FFFFFF;
}
.admission-form-wrapper {
    margin-bottom: 50px;
}
.admission-form-wrapper h1 {
    text-transform: uppercase;
    font-size: 35px;
}

/** Print Admission form **/
.form-body {
    border: 2px solid #5d7284;
    margin-top: 20px;
    padding: 0px 20px 5px 20px;
}
.school-logo img {
    max-height: 110px;
}
.school-info p {
    margin-bottom: 0;
    color: #777;
}
.school-info h2 {
    font-weight: 700;
    margin-bottom: 0;
}
.school-info h3 {
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 0;
}
.student-img {
    height: 170px;
    width: 160px;
    margin-left: auto;
    border: 2px solid #5d7284;
    padding: 10px;
    padding-top: 70px;
}
.block-title {
    margin-left: -20px;
    margin-right: -20px;
    padding: 5px;
    position: relative;
    color: #fff;
    margin-bottom: 20px;
    z-index: 2;
    background: #5d7284 !important;
    border-bottom: 2px solid #5d7284;
}
.block-title:after {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: -1;
    border-bottom: 36px solid #000;
}
.block-title h4 {
    margin-bottom: 0;
}
.form-head {
    margin-top: 1cm;
}
.form-body .input-title {
    float: left;
    margin-right: 8px;
}
.form-body .form-field {
    overflow: hidden;
    border-bottom: 1px dotted #708596;
    min-height: 20px;
}
.form-body .s-row {
    margin-bottom: 15px;
}
.p-r-10{
    padding-right: 10px;
}
.w-30{
    width: 33.333%;
}
/*.news {
    margin-top: 90px;
}
#update-news {
    color: #FFFFFF;
    overflow: hidden;
    white-space: nowrap;
    font-size: 25px;
    width: 74%;
    margin: 0 auto;
}
.news-1 {
    display: inline-block;
    animation: marquee 20s linear infinite;
}
.news-2 {
    display: inline-block;
    animation: marquee2 20s linear infinite;
    animation-delay: 10s;
}

@keyframes marquee {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes marquee2 {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-200%);
  }
}*/
/* Carousel
----------- */
.carousel {
  margin-bottom: 0;
}
.carousel-caption {
  bottom: 30%;
  z-index: 10;
}
.carousel-item {
  height: 50rem;
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 50rem;
}

/* MARKETING CONTENT
-------------------- */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
-------------- */
.featurette-divider {
  margin: 5rem 0;
}
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
----------------- */
@media (min-width: 40em) {
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 0;
    }
}

/*.news .update-news .news-1 {
    -moz-animation: news 15s linear infinite;
    -webkit-animation: news 15s linear infinite;
    animation: news 15s linear infinite;
}
.news .update-news .news-2 {
    opacity: 0;
    transition: opacity 0.5s ease-out;
    background-position: 0 -200px;
    -moz-animation: news 15s linear infinite;
    -webkit-animation: news 15s linear infinite;
    animation: news 15s linear infinite;
}*/
select.form-control:not([size]):not([multiple]) {
    height: calc(3.25rem + 5px);
}
.news {
    height: 30px;
    overflow: hidden;
    position: relative;
}
.news .update-news {
    display: block;
    width: 100%;
    position: absolute;
    font-size: 25px;
    color: #FFFFFF;
    margin: 0 auto;
    white-space: nowrap;

    /* Starting position */
    -moz-transform:translateX(100%);
    -webkit-transform:translateX(100%);
    transform:translateX(100%);
    /* Apply animation to this element */
    -moz-animation: news 15s linear infinite;
    -webkit-animation: news 15s linear infinite;
    animation: news 15s linear infinite;
}
/* Move it (Define the animation) */
@-moz-keyframes news {
    0%   { -moz-transform: translateX(100%); }
    100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes news {
    0%   { -webkit-transform: translateX(100%); }
    100% { -webkit-transform: translateX(-100%); }
}
@keyframes news {
    0%   {
        -moz-transform: translateX(100%); /* Firefox bug fix */
        -webkit-transform: translateX(100%); /* Firefox bug fix */
        transform: translateX(100%);
    }
    100% {
        -moz-transform: translateX(-100%); /* Firefox bug fix */
        -webkit-transform: translateX(-100%); /* Firefox bug fix */
        transform: translateX(-100%);
    }
}